﻿@{
    Layout = null;
}

<div class="view-container">
    <div class="title-bar">
        <div class="back">
            <a class="action" onclick="window.history.back()">
                <i class="icon-arrow-left fg-black"></i>
            </a>
        </div>
        <div class="title">
            <h1>
                Daily sale
            </h1>
        </div>
        <div class="actions">

        </div>
        <div class="clearfix"></div>
        <hr />

        <h3>Total sale: {{Model.Totals.TotalSale}}</h3>
        <div style="position:relative; height: 500px">
            <div id="chart" kendo-chart k-options="linearChartOption" style="height:100%;width:100%;position:absolute;"></div>
        </div>
    </div>
</div>
